> ## Documentation Index
> Fetch the complete documentation index at: https://docs.notifique.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Mute conversation

> JWT mutes self. API Key sends memberExternalUserId. Null mutedUntil turns mute off.



## OpenAPI

````yaml /en/chat-api/api-reference/openapi-chat.json post /v1/chat/conversations/{id}/mute
openapi: 3.0.3
info:
  title: Notifique Chat API
  description: >-
    In-app chat: apps, users, JWT, conversations, and messages. Authenticate
    with `Authorization: Bearer sk_live_...` (backend) or a user JWT. Do not
    send `x-workspace-id`.
  version: 1.0.0
servers:
  - url: https://api.notifique.dev
    description: Produção
security:
  - ntfChatBearerAuth: []
  - ntfChatApiKeyHeader: []
tags:
  - name: Chat Apps
    description: CRUD de Chat Apps e rotação do signing secret
  - name: Chat Users
    description: Usuários, JWT e agentes
  - name: Chat Conversations
    description: Conversas 1:1, grupos e membros
  - name: Chat Messages
    description: Envio, listagem e exclusão
  - name: Chat Blocks
    description: Blocks between users of the same Chat App
paths:
  /v1/chat/conversations/{id}/mute:
    post:
      tags:
        - Chat Conversations
      summary: Mute conversation
      description: >-
        JWT mutes self. API Key sends memberExternalUserId. Null mutedUntil
        turns mute off.
      operationId: ntfChat_postV1ChatConversationsIdMute
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                muted:
                  type: boolean
                mutedUntil:
                  type: string
                  format: date-time
                  nullable: true
                memberExternalUserId:
                  type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
        '401':
          description: Missing or invalid API Key or JWT.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/NtfChat_ErrorResponse'
        '402':
          description: Workspace blocked or insufficient credits.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/NtfChat_ErrorResponse'
        '403':
          description: >-
            Missing scope, origin not allowed, CHAT_CAPABILITY_DISABLED, or
            CHAT_USER_BLOCKED.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/NtfChat_ErrorResponse'
components:
  schemas:
    NtfChat_ErrorResponse:
      type: object
      properties:
        success:
          type: boolean
          example: false
        error:
          type: string
        code:
          type: string
        message:
          type: string
  securitySchemes:
    ntfChatBearerAuth:
      type: http
      scheme: bearer
      description: API Key `sk_live_…` / `sk_test_…` ou JWT do usuário do chat (`eyJ…`).
    ntfChatApiKeyHeader:
      type: apiKey
      in: header
      name: x-api-key

````